Subject: Re: bug#6591: 24.0.50; incorrect doc for `catch'

From: Andreas Schwab <[email-masked]>
Date: Sun, 11 Jul 2010 21:40:07 +0200

There are arguments that are passed to functions and special forms, and
parameters that are placeholders in the definitions of them.  You seem
to be mixing them up a lot.  A parameter either matches a single
argument, or multiple ones (if followed by an ellipsis).  It doesn't
matter in any way how the parameter is called in this process.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."